html,body {
	background-color: #FFF!important;
}
@charset "utf-8";
/* CSS Document */
* {
	-webkit-tap-highlight-color:transparent;

  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.MFormular .grid_12, .MFormular .grid_4, .MFormular .grid_6 {
	padding-top: 20px;
	padding: 5px;
}
.Display {
	position: fixed;
	z-index: 500;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	background-color: rgba(0,0,0,0.7);
	display: flex;
	align-items: center;
	justify-content: center;
}
.Display div {
	width: 90%;
	max-width: 500px;
	background-color: #FFF;
	padding: 30px;
	text-align: center;
}
.Burger {
	position: fixed;
	left: 50px;
	width: 50px;
	padding: 0px;
	height: 50px;
	z-index: 70;
	opacity: 0;
	top: 25px;
  -webkit-transition: .2s ease-in-out;
  -moz-transition: .2s ease-in-out;
  -o-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}
.BurgerF {
	top: 10px;
}
#nav-icon3 {
  width: 30px;
  height: 30px;
  position: relative;
  margin: 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}
#nav-icon3 span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #FFF;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#nav-icon3 span:nth-child(1) {
  top: 7px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 15px;
}

#nav-icon3 span:nth-child(4) {
  top: 23px;
}

#nav-icon3.open span:nth-child(1) {
  top: 19px;
  width: 0%;
  left: 50%;
}
#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
input {
	-webkit-appearance: none;
}
input {
	-webkit-border-radius: 0;
	border-radius: 0;
	background-color: #FFF;
}
strong {
	font-weight: bold;
}
body, html {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
}
	.grid {
		display: flex;
		width: 100%;
		align-items: stretch;
  		justify-content: center;
		flex-wrap: wrap;
	}
	.grid:after {
		content: '';
		clear: both;
		display: block;
		height: 0;
		visibility: hidden;
	}
	.grid_float {
	}
	.grid_flex {
		flex-grow: 1;
		flex-basis: 100%;
	}
	.grid_1 {
		width: 8.33%;
	}
	.grid_2 {
		width: 16.66%;
	}
	.grid_3 {
		width: 24.99%;
	}
	.grid_4 {
		width: 33.33%;
	}
	.grid_5 {
		width: 41.65%;
	}
	.grid_6 {
		width: 49.98%;
	}
	.grid_7 {
		width: 58.31%;
	}
	.grid_8 {
		width: 66.64%;
	}
	.grid_9 {
		width: 74.97%;
	}
	.grid_10 {
		width: 83.33%;
	}
	.grid_11 {
		width: 8.33%;
	}
	.grid_12 {
		width: 100%;
	}
.MB {
	width: 100%;
	max-width: 1800px;
	padding-left: 50px;
	padding-right: 50px;
	margin: auto;
}
.MBS {
	width: 100%;
	max-width: 970px;
	padding-left: 20px;
	padding-right: 20px;
	margin: auto;
}
.MBXS {
	width: 100%;
	max-width: 870px;
	padding-left: 20px;
	padding-right: 20px;
	margin: auto;
}
.error {
	border-color: #F00!important;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
 color: #111;
 opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #111;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: #111;
}
.checkboxx, .checkboxx1, .checkboxx2 {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 0px;
	cursor: pointer;
	width: 100%;
	text-align: left;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	padding-top: 0px;
}
.checkboxx input, .checkboxx1 input, .checkboxx2 input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	width: 5px!important;
}
.checkmark, .checkmark1, .checkmark2 {
	position: absolute;
	top: 0;
	left: 0;
	height: 20px;
	width: 20px;
	background-color: #EFEFEF;
	border: 1px solid #EFEFEF;
}
.checkboxx:hover input ~ .checkmark, .checkboxx1:hover input ~ .checkmark1, .checkboxx2:hover input ~ .checkmark2 {
	background-color: #CCC;
}
.checkboxx input:checked ~ .checkmark, .checkboxx1 input:checked ~ .checkmark1, .checkboxx2 input:checked ~ .checkmark2 {
	background-color: transparent;
}
.checkmark:after, .checkmark1:after, .checkmark2:after {
	content: "";
	position: absolute;
	display: none;
}
.checkboxx input:checked ~ .checkmark:after, .checkboxx1 input:checked ~ .checkmark1:after, .checkboxx2 input:checked ~ .checkmark2:after {
	display: block;
}
.checkboxx .checkmark:after, .checkboxx1 .checkmark1:after, .checkboxx2 .checkmark2:after {
	left: 7px;
	top: 2px;
	width: 4px;
	height: 10px;
	border: solid #111;
	border-width: 0 1px 1px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.AGBsBlink {
	background-color: #F00;
}
.Sicherheitsfrage {
	display: flex;
	align-items: center;
	background-color: #EFEFEF;
	padding: 10px;
	width: 100%;
	max-width: 250px;
}
.Sicherheitsfrage input {
	width: 100%;
	margin-left: 10px;
}
input, textarea, select {
	padding: 5px;
	color: #666;
	border: 1px solid #CCC;
}
textarea {
	height: 250px!important;
}
label {
	padding-bottom: 5px;
	display: block;
}
input[type="submit"],input[type="button"] {
	background-color: #A1BF2D;
	cursor: pointer;
	color: #FFF;
	border: 1px solid #A1BF2D;
	border-radius: 5px;
	width: auto;
	padding-left: 30px;
	padding-right: 30px;
	font-weight: 600;
}
ul {
	list-style: none;
	padding-left: 0px!important;
}
ul li {
	margin-left: 15px;
	position: relative;
}
ul li:before { 
	content:"•"; font-size:10pt; width:15px;
	margin-left: -15px;
	position: absolute;
	left: 0px;
	top: 5px;
}